Subject: Missing panel
From: Joselyn Burke Zegarra <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 3 Jun 2025 02:40:11 +0000

Hi,
I ordered your curtains from Amazon
Order number 113-2896546-2266667
 I know these curtains are sold individually but on the description it says pack of 2. I ordered them and the first time only one panel came. I decided to return and replace and today when they arrived again there was only one panel instead of 2. Am I misunderstanding the ad or is the wrong item being sent?
I’ve attached a screenshot of the ad on Amazon and it is labeled pack of 2. There are other options of single panel as well. I would love some help with this.

Thanks

Joselyn